/*
Theme Name: Divi | Shared By VestaThemes.com Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.12.1534228931
Updated: 2018-08-14 06:42:11

*/

.top-right-header {
    float: right;
    margin: 18px 0 10px;
    padding: 0px;
    width: 100%;
}

.top-right-header #et-info-phone {
    font-size: 18px !important;
    color: #121212;
    font-weight: 400;
    margin-top: 2px;
    margin-right: 50px;
    float: left;
}

#et-info {
    float: right;
}

#logo {
    max-height: initial;
}

.top-right-header #et-info-phone:before {
    background: url(images/phone-icon.png) no-repeat;
    width: 30px;
    height: 26px;
    content: '';
    display: inline-block;
    top: -1px;
    left: -28px;
    position: absolute;
}

.logo_container {
    float: left;
    width: auto !important;
}

.top-right-header a {
    color: #121212;
    font-size: 18px !important;
}

.top-right-header #et-info-email {
    font-size: 18px !important;
    color: #121212;
    font-weight: 400;
}

.top-right-header #et-info-email:before {
    background: url(images/email-icon.png) no-repeat;
    width: 30px;
    height: 26px;
    content: '';
    display: inline-block;
    top: 0px;
    left: -32px;
    position: absolute;
}

#main-header {
    background: #ffffff !important;
    margin: 0px;
    padding: 0px;
    width: 100%;
    float: left;
}

.et-fixed-header .top-right-header {
    display: none;
}

.et-fixed-header #logo {
    max-height: 100% !important;
}

#top-menu-nav ul#top-menu {
    float: left;
    margin: 0px;
    padding: 0px;
}

#top-menu-nav ul#top-menu li {
    float: left;
    margin: 0px;
    display: inline-block;
    padding-right: 30px;
    list-style-type: none;
}

#top-menu-nav ul#top-menu li:last-child {
    padding-right: 10px !important;
}

#top-menu-nav ul#top-menu li a {
    color: #121212;
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 300;
}

.et_header_style_left #et-top-navigation {
    padding-top: 20px !important;
}

#top-menu-nav ul#top-menu li.current-menu-item a {
    color: #f49b1c;
    font-weight: 500;
    position: relative;
}

#top-menu-nav ul#top-menu li.current-menu-item a:after {
    position: absolute;
    bottom: 22px;
    content: '';
    width: 45px;
    height: 2px;
    background: #f49b1c;
    left: 0px;
    right: 0px;
    margin: auto;
    display: inline-block;
}

#top-menu-nav ul#top-menu li a:hover {
    color: #f49b1c;
    opacity: 1;
}

.et-fixed-header #top-menu-nav ul#top-menu li.current-menu-item a:after {
    position: absolute;
    bottom: 10px;
    content: '';
    width: 45px;
    height: 2px;
    background: #f49b1c;
    left: 0px;
    right: 0px;
    margin: auto;
    display: inline-block;
}

#et_search_icon:before {
    position: absolute;
    top: -17px;
    left: 0;
    font-size: 17px;
    content: "\55";
    color: #f49b1c;
    border: 1px solid #f49b1c;
    width: 40px;
    height: 28px;
    border-radius: 40px;
    text-align: center;
    padding-top: 11px;
}

#et_search_icon:hover:before {
    background-color: #f49b1c;
    color: #ffffff;
}

.banner-sec {
    position: relative;
}

.banner_content {
    margin: 0px auto;
    padding: 0px;
    width: 70%;
    text-align: center;
}

.banner_content h3 {
    float: left;
    margin: 15px 0;
    padding: 0px;
    width: 100%;
    text-align: center;
    font-size: 50px;
    color: #ffffff;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 60px
}

.banner_content p {
    float: left;
    margin: 10px 0;
    padding: 0px;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #ffffff;
    font-weight: 400;
    line-height: 30px;
}

.main-title {
    float: left;
    margin: 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
}

.main-title h3 {
    float: left;
    margin: 15px 0;
    padding: 0px;
    width: 100%;
    text-align: center;
    font-size: 42px;
    color: #121212;
    font-weight: 500;
    text-transform: capitalize;
    line-height: 45px;
    position: relative;
}

.main-title h3::after {
    position: absolute;
    bottom: -20px;
    content: '';
    width: 65px;
    height: 2px;
    background: #f49b1c;
    left: 0px;
    right: 0px;
    margin: auto;
    display: inline-block;
}

html .banner_slider .et_pb_slide_0 {
    min-height: 590px;
}

.et-boc .content_top_sec {
    float: left;
    margin: 0px;
    padding: 0px;
    width: 100%;
    text-align: left;
    padding-top: 10px !important;
}

.main-title h3 {
    padding-top: 11px;
}

.content_top_sec h3 {
    float: left;
    margin: 15px 0;
    padding: 0px;
    width: 100%;
    text-align: left;
    font-size: 38px;
    color: #000000;
    font-weight: 500;
    text-transform: capitalize;
    line-height: 48px
}

.content_top_sec p {
    float: left;
    margin: 10px 0;
    padding: 0px;
    width: 100%;
    text-align: left;
    font-size: 20px;
    color: #454545;
    font-weight: 300;
    line-height: 33px;
}

html .common-padding {
    padding-top: 45px !important;
    padding-bottom: 45px !important;
}

.main-title-white {
    float: left;
    margin: 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
}

.main-title-white h3 {
    float: left;
    margin: 0 0 15px 0;
    padding: 0px;
    width: 100%;
    text-align: center;
    font-size: 45px;
    color: #ffffff;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 43px;
}

.main-title-white h3:after {
    position: absolute;
    bottom: -78px;
    content: '';
    width: 65px;
    height: 2px;
    background: #f49b1c;
    left: 0px;
    right: 0px;
    margin: auto;
    display: inline-block;
}

.feature_sec {
    float: left;
    margin: 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
}

.feature_sec h4 {
    float: left;
    margin: 0px 0 5px;
    padding: 0px;
    font-size: 30px;
    color: #232323;
    width: 100%;
    text-align: center;
    line-height: 32px;
    font-weight: 400;
}

.feature_sec p {
    float: left;
    margin: 10px 0 0 0;
    padding: 0px;
    width: 100%;
    font-size: 16px;
    color: #454545;
    text-align: center;
    line-height: 27px;
    line-height: 30px;
}

.common-padding .et_pb_row.et_pb_row_3 {
    padding-top: 22px;
}

.common-padding .et_pb_row.et_pb_row_3 h3 {
    padding-top: 0;
    margin-top: 0;
}

.home-service-content {
    float: left;
    margin: 0px;
    padding: 0px;
    border: 0px solid #ededed;
    width: 100%;
    background: #f9f9f9;
    transition: transform .5s;
    /* Animation */
    cursor: pointer;
}

.home-service-content h4 {
    float: left;
    margin: 10px 0 10px;
    padding: 0 16px 0;
    font-size: 20px;
    color: #121212;
    width: 100%;
    text-align: left;
    line-height: 29px;
    border-left: 4px solid #f49b1c;
}

.home-service-content p {
    float: left;
    margin: -5px 0;
    padding: 0px 20px;
    width: 100%;
    font-size: 15px;
    color: #454545;
    text-align: left;
    line-height: 26px;
    min-height: 145px;
    font-weight: 300;
    text-align: justify;
}

.home-service-content div {
    float: left;
    margin: 0px 0 5px;
    width: 100%;
    text-align: left;
}

.home-service-content a {
    margin-top: 5px;
    margin-bottom: 15px !important;
    padding: 0px 20px;
    color: #f49b1c;
}

.home-service-content a:hover {
    color: #f49b1c;
}

.home-service-content:hover a {
    color: #f49b1c;
}

.home-service-content:hover {
    transform: scale(1.10);
}

.testimonial-box {
    float: left;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.testimonial-box .box-content p {
    color: #ffffff;
    font-size: 20px;
    line-height: 26px;
    font-weight: 300;
    text-align: center;
    font-style: italic;
    width: 100%;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
}

.box-title {
    float: left;
    margin: 10px 0 10px !important;
    padding: 0px;
    font-size: 24px !important;
    color: #f49b1c !important;
    width: 100%;
    text-align: center;
    line-height: 29px;
}

.box-image {
    display: none;
}

.footer-widget {
    margin-bottom: 10px !important;
}

#footer-widgets {
    padding: 58px 0 6px 0;
    text-align: center;
    width: 100%;
}

#nav_menu-2 {
    max-width: 620px;
    margin: auto;
    float: none;
    border-top: 1px solid #232323;
    padding-top: 13px;
    padding-bottom: 37px;
    border-bottom: 1px solid #2b2b2b;
}

.widget_text {
    float: left;
    margin: 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
}

ul#menu-footer-menu {
    float: left;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

ul#menu-footer-menu li {
    float: left;
    margin: 0px;
    padding: 0px;
    display: inline;
    list-style-type: none;
}

ul#menu-footer-menu li:before {
    display: none;
}

ul#menu-footer-menu li a {
    font-size: 15px;
    color: #efefef;
    font-weight: 300;
    text-decoration: none;
    text-transform: capitalize;
}

ul#menu-footer-menu li a:hover {
    color: #f49b1c !important;
    text-decoration: underline
}

#text-3 .top-right-header {
    float: none;
    max-width: 430px;
    margin: 20px auto;
    color: #ffffff !important;
}

#text-3 .top-right-header #et-info-phone {
    color: #ffffff !important;
}

#text-3 .top-right-header a {
    color: #ffffff !important;
}

#text-3 .top-right-header #et-info-email {
    color: #ffffff !important;
}

.et-social-icons li {
    display: inline-block;
    margin-left: 20px;
    border: 1px solid #efefef;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    text-align: center;
    padding-top: 8px;
}

.et-social-icon a {
    font-size: 16px;
    color: #ffffff;
}

.et-social-icon a:hover {
    color: #ffffff !important;
}

.et-social-icons li:hover {
    background: #f49b1c;
    border: 1px solid #f49b1c !important;
}

#footer-bottom {
    padding: 15px 0 !important;
    border: 1px solid #232323;
    background: #121212;
    margin-top: 30px;
}

#footer-info {
    font-size: 15px;
    color: #efefef;
    padding-top: 10px;
    font-weight: 300;
}

.contact-pg {
    padding: 45px 0;
}

.enquiry-section form ul li:last-child {
    padding-top: 20px;
}

.img-service {
    height: 195px;
    overflow: hidden;
}

.top-right-header span::before {
    left: -35px !important;
}

.et_mobile_menu {
    border-top: 3px solid #f49b1c !important;
}

#map_div iframe {
    width: 100%;
    height: 100%;
}

@media(min-width:991px) and (max-width:1199px) {
    #top-menu-nav ul#top-menu li {
        padding-right: 10px;
    }
    #top-menu-nav ul#top-menu li a {
        font-size: 15px !important;
    }
    #logo {
        max-height: 100%;
        margin-left: -36px;
    }
    .feature_sec h4 {
        font-size: 22px;
        line-height: 24px;
    }
    .feature_sec p {
        margin: 0px;
        font-size: 15px;
    }
    .home-service-content h4 {
        font-size: 16px;
        margin-bottom: 15px;
        line-height: 24px;
    }
    .home-service-content p {
        font-size: 13px;
        min-height: 180px;
    }
    .content_top_sec h3 {
        font-size: 25px !important;
        line-height: 30px !important;
    }
    .content_top_sec p {
        font-size: 18px !important;
        line-height: 26px !important;
    }
    html .banner_slider .et_pb_slide_0 {
        min-height: 400px !important;
    }
    #et_top_search {
        margin-left: 0px !important;
    }
}

@media(min-width:768px) and (max-width:991px) {
    .et_header_style_left #logo {
        max-width: 60% !important;
    }
    html .common-padding {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
    .et_pb_fullwidth_section {
        margin-bottom: 0px !important;
    }
    html .banner_slider .et_pb_slide_0 {
        min-height: 340px !important;
    }
    .mobile_menu_bar:before {
        color: #f49b1c !important;
        top: 5px;
    }
    .top-right-header {
        display: none;
    }
    img-service {
        height: auto;
    }
    h2.post-title {
        font-size: 18px !important;
        line-height: 25px !important;
    }
    .img-service img {
        width: 100% !important;
    }
    #et_top_search {
        display: none !important;
    }
    #text-3 .top-right-header {
        display: block !important;
        max-width: 450px !important;
    }
    #nav_menu-2 {
        margin-bottom: 0px !important;
    }
    .footer-widget:nth-child(n) {
        width: 100% !important;
    }
    .post-captions h2 {
        font-size: 18px !important;
        line-height: 25px !important;
    }
}

@media(max-width:767px) {
    #menu-footer-menu {
        padding: 10px 0 20px 0 !important;
    }
    #text-3 .top-right-header {
        margin: 0 auto 20px auto;
    }
    .top-right-header #et-info-email {
        font-size: 16px !important;
        margin-left: -28px;
    }
    .top-right-header #et-info-phone {
        font-size: 16px !important;
        margin-top: 0;
    }
    #footer-widgets .footer-widget .fwidget {
        margin-bottom: 0 !important;
        padding-bottom: 0;
    }
    .captcha_boxs {
        padding-bottom: 0 !important;
    }
    .captcha_boxs span[role="alert"] {
        bottom: -20px;
    }
    .enquiry-section form ul li:last-child {
        padding-top: 15px;
    }
    .contact-pg {
        padding: 55px 0;
    }
    .contact-pg {
        margin-top: -30px;
    }
    .et_pb_row.et_pb_row_0.contact-us-head {
        padding-bottom: 0;
    }
    .full-width-post .post-captions {
        padding-bottom: 15px !important;
    }
    .container-post.common-padding {
        padding-top: 0 !important;
    }
    .feature_sec p,
    .content_top_sec p {
        font-size: 14px;
        line-height: 23px;
        font-weight: 400;
    }
    .et-boc .top-content-sec {
        padding-bottom: 60px !important;
    }
    .content_top_sec {
        padding-bottom: 0 !important;
    }
    .et_header_style_left #logo {
        max-width: 60% !important;
    }
    .top-right-header {
        display: none;
    }
    #et_top_search {
        display: none !important;
    }
    #nav_menu-2 {
        border-bottom: 0px;
    }
    .main-title h3 {
        font-size: 24px !important;
        padding-top: 0;
        font-weight: 500;
    }
    .main-title-white h3 {
        font-size: 32px !important;
    }
    #text-3 .top-right-header {
        display: block !important;
        max-width: 220px !important;
    }
    #et-info-phone {
        margin-bottom: 15px;
    }
    html .common-padding {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    .et_pb_fullwidth_section {
        margin-bottom: 0px !important;
    }
    html .banner_slider .et_pb_slide_0 {
        min-height: 340px !important;
    }
    .mobile_menu_bar:before {
        color: #f49b1c !important;
        top: 5px;
    }
    .content_top_sec h3 {
        font-size: 22px !important;
        line-height: 30px !important;
        margin-bottom: 0;
    }
    h2.post-title {
        font-size: 18px !important;
        line-height: 25px !important;
    }
    .post-captions h2 {
        font-size: 18px !important;
        line-height: 25px !important;
    }
    .feature_sec h4 {
        font-size: 22px;
        line-height: 27px;
        font-weight: 500;
    }
}

.gs_testimonial_container .cycle-nav {
    top: 70% !important;
}


/* .center.cycle-nav #prev {
    margin-left: -40px;
}

.center.cycle-nav #next {
    margin-right: -40px;
} */

.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-content p {
    margin: 0 auto !important;
    width: 95%;
}

@media(min-width:540px) and (max-width:767px) {
    .img-service {
        height: auto;
    }
    .img-service img {
        width: 100% !important;
    }
    ul#menu-footer-menu li a {
        font-size: 12px !important;
    }
    .home-service-content p {
        min-height: 100px;
    }
}

h2.post-title {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-size: 26px !important;
    line-height: 35px !important;
    font-weight: 500 !important;
}

.post-captions p {
    font-size: 16px !important;
    color: #454545;
    line-height: 25px !important;
}

.post-captions h2 {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-size: 26px !important;
    line-height: 35px !important;
    font-weight: 500 !important;
    color: #121212;
}

.nav li ul {
    border-top: 3px solid #f49b1c !important;
    width: 260px;
}

ul.sub-menu li {
    width: 100%;
    padding: 0px 10px;
}

ul.sub-menu li.current-menu-item a:after {
    display: none !important;
}

.full-width-post .et_pb_row,
.full-width-post {
    margin: 0 !important;
    width: 100% !important;
    max-width: 100% !important;
    padding: 0 !important;
}

.process-list {
    padding-bottom: 0 !important;
}

.about-feat-image {
    margin-bottom: 3px !important;
}

.container-post .et_pb_row {
    padding-top: 25px !important;
}

.bt-post {
    color: #000;
    border-radius: 0;
    font-family: montserrat;
    margin-left: 100px;
    font-size: 18px;
    font-weight: bold;
}

.full-width-post .et_pb_image_wrap {
    min-height: 585px;
    height: auto;
    background-position: center;
}

.post-captions {
    padding: 0 55px;
    margin: 55px 0;
    overflow: hidden;
}

.full-width-post .et_pb_column_1_2.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough {
    width: 50%;
    float: left;
    margin: 0;
}

h2.post-title {
    color: #000 !important;
}

.full-width-post h2.post-title {
    font-family: montserrat;
    font-weight: 700;
    text-transform: capitalize;
    font-size: 22px !important;
    line-height: 32px;
    color: #000;
}

.post-captions p,
.about-caption p {
    font-family: montserrat;
    font-size: 15px;
    font-weight: 400;
}

.process-list li i.fa {
    position: absolute;
    margin-left: -30px;
    font-size: 18px;
    margin-top: 5px;
    color: #f49b1c;
}

.about-feat-image .et_pb_image_wrap {
    min-height: 300px;
}

.process-list li {
    font-family: montserrat;
    list-style: none;
    padding-bottom: 10px;
    font-size: 16px;
    margin-left: 20px;
}

.process-list li:last-child {
    padding-bottom: 0px;
}

.full-width-post .et_pb_column_1_2 {
    width: 50% !important;
    margin: 0 !important;
}

.get-in-touch {
    padding: 0;
}

.get-in-touch h3 {
    font-size: 24px;
    font-family: montserrat;
    text-transform: capitalize;
    font-weight: 600;
    padding: 10px 0;
}

.container-post .et_pb_row {
    padding-top: 25px !important;
}

.get-in-touch a {
    border-color: #fff;
    color: #fff;
    font-family: montserrat;
    font-size: 18px;
    font-weight: bold;
    border-radius: 0;
}

.get-in-touch a:hover {
    background: #000 !important;
}

.get-in-touch-box {
    padding: 42px 0 !important;
}

.contact-us-head p {
    text-align: center;
    font-size: 16px;
    font-family: montserrat;
}

.et_pb_section_parallax.et_pb_bg_layout_dark.et_p .contact-us-head p {
    text-align: center;
    font-size: 16px;
    font-family: montserrat;
}

.et_pb_section_parallax.et_pb_bg_layout_dark.et_pb_text_align_left::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, .7);
    z-index: 99;
}

.wpcf7-validation-errors {
    display: none !important;
}

.et_pb_fullwidth_header_container {
    z-index: 999 !important;
}

.enquiry-section form ul li input::placeholder {
    color: #a2a2a2 !important;
}

@media(min-width:768px) {
    .full-width-post:nth-child(2n) .et_pb_column.et_pb_column_1_2.et_pb_css_mix_blend_mode_passthrough {
        float: right;
    }
}

@media(min-width:768px) and (max-width:1024px) {
    .story-sec,
    .container-post {
        padding: 0 0;
    }
    .full-width-post .et_pb_image_wrap {
        min-height: 635px;
    }
    .post-captions {
        padding: 0 20px;
        margin: 20px 0 !important;
        min-height: unset;
        overflow: hidden;
    }
    .bt-post {
        margin-bottom: 40px;
        margin-left: 70px;
    }
    .full-width-post h2.post-title {
        font-size: 22px !important;
        line-height: 30px;
    }
}

#footer-bottom ul li:first-child {
    margin-left: 0;
}

@media(max-width:767px) {
    .testimonial-box .box-content p {
        font-size: 16px;
    }
    /* .center.cycle-nav #prev {
        margin-left: -15px;
    }
    .center.cycle-nav #next {
        margin-right: -15px;
    } */
    .banner_slider .et_pb_slide_description {
        padding: 0;
    }
    .api-map #map_div {
        height: 215px !important;
    }
    .about-feat-image .et_pb_image_wrap {
        min-height: 220px;
    }
    .story-sec,
    .container-post {
        padding: 0 0;
    }
    .et_pb_module.et_pb_fullwidth_header.et_pb_fullwidth_header_0.et_pb_section_parallax.et_pb_bg_layout_dark.et_pb_text_align_left {
        margin-bottom: 30px;
    }
    .post-feat-image .et_pb_image_wrap {
        height: 228px;
    }
    .et_pb_fullwidth_section {
        margin-bottom: 50px;
    }
    .enquiry-section form ul li textarea {
        height: 100px;
    }
    .contact-us-head {
        padding-top: 0;
    }
    .contact-us-head p {
        font-size: 14px;
    }
    .enquiry-section form ul li:first-child div.in-w-lbl {
        width: 100% !important;
    }
    .ifr-box iframe {
        transform: scale(.77);
        margin-left: -35px;
    }
    .full-width-post .et_pb_column_1_2 {
        width: 100% !important;
        margin: 0 !important;
    }
    .post-captions {
        padding: 0 20px;
        margin: 20px 0 !important;
        overflow: hidden;
    }
    .full-width-post h2.post-title {
        font-size: 22px !important;
        line-height: 30px;
    }
    .bt-post {
        margin-bottom: 45px;
        margin-left: 15px;
    }
    .full-width-post .et_pb_image_wrap {
        min-height: 315px;
    }
    .get-in-touch h3 {
        font-size: 22px;
        line-height: 27px;
    }
}

@media(min-width:768px) {
    .show-xs {
        display: none;
    }
}

h1.et_pb_module_header {
    text-transform: capitalize;
    font-weight: bold;
    text-align: center;
    padding-bottom: 0;
}

.enquiry-section form ul {
    padding-left: 0;
    margin-bottom: 0;
}

.enquiry-section form ul li {
    list-style: none;
    display: inline-block;
    width: 100%;
    padding-bottom: 20px;
}

.enquiry-section form ul li label {
    font-family: montserrat;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 4px;
    display: inline-block;
}

.enquiry-section form ul li:first-child div.in-w-lbl {
    width: 50% !important;
    float: left;
}

.enquiry-section form ul li input {
    width: 96%;
    font-family: montserrat;
    height: 41px;
    font-weight: 500;
    padding: 0 5px;
    font-size: 16px;
    border: 1px solid #e4e4e4;
    border-radius: 2px;
    box-shadow: 0 0 2px 0 rgba(116, 110, 110, 0.1);
}

.enquiry-section form ul li textarea {
    height: 150px;
    width: 96%;
    font-family: montserrat;
    font-weight: 500;
    padding: 5px;
    font-size: 16px;
    border: 1px solid #e4e4e4;
    border-radius: 2px;
    box-shadow: 0 0 2px 0 rgba(116, 110, 110, 0.1);
}

.enquiry-section form ul li span.sb-lbl {
    font-family: montserrat;
    font-size: 12px;
}

.enquiry-section form ul li label span.required {
    color: red;
    padding-left: 5px;
}

.enquiry-section form .bt-submit {
    background: #f49b1c;
    color: #fff;
    width: unset !important;
    padding: 0 23px !important;
    font-weight: bold !important;
    text-transform: capitalize;
    height: 46px !important;
    box-shadow: unset !important;
    cursor: pointer;
    transition: .2s all ease-in-out;
}

.enquiry-section form .bt-submit:hover {
    background: #000;
}

.header-content {
    margin: 0 !important;
}

span[role="alert"] {
    position: absolute;
    bottom: -32px;
    font-size: 10px;
    font-family: montserrat;
    font-weight: 600;
    letter-spacing: 0.5px;
}

span.message-549 span[role="alert"] {
    bottom: -22px;
}

.feature_sec h4 {
    padding-top: 20px;
}

.contact-info li {
    list-style: none;
    font-family: montserrat;
    padding-bottom: 8px;
    margin-left: 35px;
}

.contact-info li:last-child {
    padding-bottom: 0;
}

.contact-info li span.info-label {
    position: absolute;
    margin-left: -35px;
    font-size: 18px;
}

.contact-info li a {
    border-bottom: 1px solid;
    transition: .2s all ease-in-out;
}

.contact-info li a:hover {
    border-color: transparent;
}

.post-feat-image .et_pb_image_wrap {
    height: 368px;
}

.container-post .post-captions {
    padding: 0 0;
    margin: 0 !important;
}

footer #et-info-phone:hover {
    transition: .2s all ease-in-out;
}

footer #et-info-phone:hover {
    opacity: .7;
}

.cont-info h2,
.enquiry-section form h2,
h2.map-title {
    color: #f49b1c;
    margin-bottom: 20px;
    text-transform: capitalize;
    font-weight: bold;
    font-size: 22px;
    letter-spacing: 0.3px;
    border-bottom: 2px solid;
    display: inline-block;
    padding-bottom: 6px;
}

.mp-title-box {
    margin: 0 0 10px 0 !important;
}

.cont-info ul {
    padding: 0;
}